RubyGems Navigation menu

bannister 0.0.3

An application launcher which maintains a tree of processes to keep background processes tied to the launcher.

Gemfile
          gem 'bannister', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install bannister
  
  
  
  
  
  
  

Total downloads 5,635

For this version 1,974

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 14, 2010 (9.5 KB)
  2. 0.0.2 - October 12, 2010 (8 KB)
  3. 0.0.1 - September 21, 2010 (6.5 KB)

Development Dependencies: